
:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:geography:
  :label: Geography
  :icon: layers
  :attributes:
    - :name: size
      :label: Size
    - :name: surface
      :label: Surface
    - :name: climate
      :label: Climate
    - :name: weather
      :label: Weather
    - :name: water_content
      :label: Water Content
    - :name: natural_resources
      :label: Natural Resources
    - :name: continents
      :label: Continents
      :field_type: link
    - :name: countries
      :label: Countries
      :field_type: link
    - :name: landmarks
      :label: Landmarks
      :field_type: link
    - :name: locations
      :label: Locations
      :field_type: link
:climate:
  :label: Climate
  :icon: fireplace
  :attributes:
    - :name: seasons
      :label: Seasons
    - :name: temperature
      :label: Temperature
    - :name: atmosphere
      :label: Atmosphere
    - :name: natural_disasters
      :label: Natural disasters    
:time:
  :label: Time
  :icon: hourglass_empty
  :attributes:
    - :name: length_of_day
      :label: Length Of Day
    - :name: length_of_night
      :label: Length Of Night
    - :name: calendar_system
      :label: Calendar System
    - :name: night_sky
      :label: Night sky
    - :name: day_sky
      :label: Day sky
:inhabitants:
  :label: Inhabitants
  :icon: face
  :attributes:
    - :name: population
      :label: Population
    - :name: races
      :label: Races
      :field_type: link
    - :name: floras
      :label: Flora
      :field_type: link
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: religions
      :label: Religions
      :field_type: link
    - :name: deities
      :label: Deities
      :field_type: link
    - :name: groups
      :label: Groups
      :field_type: link
    - :name: languages
      :label: Languages
      :field_type: link
    - :name: towns
      :label: Towns
      :field_type: link
:astral:
  :label: Astral
  :icon: star_border
  :attributes:
    - :name: suns
      :label: Suns
    - :name: moons
      :label: Moons
    - :name: orbit
      :label: Orbit
    - :name: visible_constellations
      :label: Visible Constellations
    - :name: nearby_planets
      :label: Nearby planets
      :field_type: link
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: first_inhabitants_story
      :label: First Inhabitants Story
    - :name: world_history
      :label: World History
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
